/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "Un fișier cu același nume există deja. Vrei să înlocuiești fișierul existent?";

/* Toolbar item */
"Action" = "Acțiune";
"Active" = "Activ (PORT)";

/* Window title. */
"Activity" = "Activitate";
"Allow" = "Permite";
"Always" = "Mereu";

/* Transfer action for existing files */
"Prompt" = "Întreabă";

/* Toolbar item */
"Bookmarks" = "Bookmarks";

/* Alert sheet alternate button */
"Cancel" = "Anulare";

/* Toolbar item tooltip */
"Character Encoding" = "Codificare Caractere";
"Choose" = "Alege";

/* Toolbar item in Transfer Window. */
"Clean Up" = "Curață istoric";

/* Remove all bookmarks from history. */
"Clear Menu" = "Șterge Meniu";

/* Toolbar item */
"Column" = "Coloană";

/* Toolbar item tooltip */
"Connect to server" = "Conectare la server";

/* Copy {FTP|Web|Distribution} URL */
"{0} URL" = "{0} URL";

/* Alert sheet text */
"Could not open or read the host file" = "Nu pot deschide sau citi fișierul de pe server";
"Could not open the file" = "Nu pot deschide fișierul";
"Could not show the file" = "Nu pot afișa fișierul";
"Could not show the file in the Finder" = "Nu pot afișa fișierul în Finder";

/* Toolbar item tooltip */
"Create New Folder" = "Crează Dosar Nou";

/* Menu item */
"Cut {0}" = "Taie {0}";
"Copy {0}" = "Copy {0}";
"Default" = "Implicit";

/* Alert sheet title
   Alert sheet default button
   Toolbar item */
"Delete" = "Șterge";
"Delete Bookmark" = "Șterge Bookmark";

/* Toolbar item tooltip */
"Delete file" = "Șterge fișier";
"Deny" = "Interzice";

/* Alert sheet default button
   Toolbar item */
"Disconnect" = "Deconectare";

/* Alert sheet title */
"Disconnect from {0}" = "Deconectare de la {0}";

/* Toolbar item tooltip */
"Disconnect from server" = "Deconectare de la server";
"Do you want to delete the selected bookmark?" = "Vrei să ștergi bookmark-ul selectat?";

/* Toolbar item */
"Download" = "Descarcă";
"Download As:" = "Descarcă Ca:";

/* Toolbar item tooltip */
"Download file" = "Descarcă fișier";
"Download the selected file to…" = "Descarcă fișierul selectat în…";

/* Toolbar item */
"Edit" = "Editează";

/* Toolbar item tooltip */
"Edit file in external editor" = "Editează fișierul în editorul extern";

/* Toolbar item */
"Encoding" = "Codificare";

/* Alert sheet title */
"Error" = "Eroare";

/* Quit application on Windows */
"Exit" = "Exit";
"File" = "Fișier";

/* A column in the browser */
"Filename" = "Nume fișier";
"{0} Files" = "{0} Fișiere";
"Folder" = "Dosar";
"FTP (File Transfer Protocol)" = "FTP (File Transfer Protocol)";
"FTPS (FTP/SSL)" = "FTPS (FTP/SSL)";

/* Toolbar item */
"Get Info" = "Citește Informații";

/* Toolbar item */
"Go to Folder" = "Du-te la Dosarul";
"History" = "Istorie";
"Host key mismatch for {0}" = "Cheia Host nu se potrivește: {0}";
"Invalid character in filename." = "Caracter nepermis în numele fișierului.";
"Invalid character in folder name." = "Caracter nepermis în numele dosarului.";



/* A column in the browser */
"Kind" = "Tip";
"Extension" = "Extension";

/* Toolbar item */
"List" = "Listă";
"Local" = "Local";
"Local File" = "Fișier Local";
"Mac Line Endings (CR)" = "Mac Line Endings (CR)";

/* Synchronize option */
"Mirror" = "În oglindă";

/* A column in the browser */
"Modified" = "Modificat";

/* Move a downloaded file to the trash */
"Move to Trash" = "Mută în Trash";
"Multiple files" = "Fișiere multiple";

/* Toolbar item */
"New Connection" = "Deschide Conexiune";

/* Toolbar item */
"New Folder" = "Dosar Nou";
"No Bonjour services available" = "Nu sunt disponibile serviciile Bonjour";
"No external editor available" = "Nu este disponibil nici un editor extern";

/* Alert sheet text */
"No newer version available." = "Nu există o versiune mai nouă.";
"No private key selected" = "Nu a fost selectată o cheie privată";
"No recently connected servers available" = "Nu sunt disponibile serverele recent accesate";

/* Alert sheet title */
"No update" = "Nu sunt actualizări";
"None" = "Nimic";

/* 1.2MB of 3.4MB */
"{0} of {1}" = "{0} din {1}";

/* Alert default button
   Alert sheet default button */
"OK" = "OK";
"Open" = "Deschide";

/* Open corresponding HTTP URL in default browser tooltip */
"Open in Web Browser" = "Deschide în Web Browser";

/* Toolbar item */
"Outline" = "Outline";

/* Transfer action for existing files. */
"Overwrite" = "Suprascrie";

/* A column in the browser */
"Owner" = "Proprietar";

/* A column in the browser */
"Group" = "Grup";
"Passive" = "Passive (PASV)";

/* Menu item */
"Paste {0}" = "Lipește {0}";

/* A column in the browser */
"Permissions" = "Permisii";

/* Toolbar item */
"Quick Connect" = "Conectare Rapidă";

/* Toolbar item */
"Quick Look" = "Privire Rapidă";
"Quit" = "Ieșire";
"Quit Anyway" = "Ieși oricum";

/* Confirm deleting files. */
"Really delete the following files? This cannot be undone." = "Chiar dorești ștergerea acestor fișiere? Operația este ireversibilă.";

/* Toolbar item */
"Refresh" = "Reactualizează";

/* Toolbar item tooltip */
"Refresh directory listing" = "Reactualizează conținutul dosarului";

/* Toolbar item in Transfer Window. */
"Reload" = "Reîncarcă";

/* Toolbar item in Transfer Window. */
"Remove" = "Elimină";
"Remove completed transfers from list." = "Remove completed transfers from list.";

/* Toolbar item in Transfer Window.
   Transfer action for existing files */
"Resume" = "Pornește";
"Review…" = "Reevalueză…";

/* Toolbar item in Transfer Window. */
"Search" = "Caută";
"Server File" = "Fișier de pe Server";
"SFTP (SSH File Transfer Protocol)" = "SFTP (SSH File Transfer Protocol)";
"SCP (Secure Copy)" = "SCP (Secure Copy)";
"Show" = "Arată";

/* Toolbar item tooltip */
"Show file attributes" = "Arată atributele fișierului";
"Show in Finder" = "Arată în Finder";

/* Toolbar item tooltip */
"Show Transfers window" = "Arată fereastra Transferuri";

/* A column in the browser */
"Size" = "Dimensiune";

/* Toolbar item in Transfer Window. */
"Stop" = "Stop";

/* Transfer action for existing files */
"Skip" = "Sari peste";

/* Toolbar item tooltip */
"Switch Browser View" = "Schimbă Vedere Browser";
"Symbolic Link (File)" = "Legătura Simbolică (Fișier)";
"Symbolic Link (Folder)" = "Legătură Simbolică (Dosar)";

/* Toolbar item */
"Synchronize {0} with" = "Sincronizează {0}";

/* Toolbar item tooltip */
"Synchronize files" = "Sincronizează fișierele";

/* Alert sheet text */
"The connection will be closed." = "Conexiunea va fi închisă.";
"The current allowed key for this host is {0}." = "Cheia curentă permisă pentru acest server este {0}.";
"The host is currently unknown to the system. The host key fingerprint is {0}." = "Serverul nu este cunoscut de sistem. Semnătura digitală este {0}.";
/* SSH remote host identification */
"The host key supplied is {0}." = "Cheia host primită este {0}.";
"There are files currently being transferred. Quit anyway?" = "Există fișiere în curs de transfer. Ieși oricum?";

/* Alert sheet text */
"There was a problem checking for an update. Please try again later." = "A apărut o problemă la căutarea actualizărilor. Te rog încearcă mai târziu.";

/* Toolbar item tooltip */
"Toggle Bookmarks" = "Comută pe Bookmarks";
"Transfer in progress" = "Transfer în curs";

/* Toolbar item */
"Transfers" = "Transferuri";

/* Toolbar item */
"Trash" = "Șterge";
"Unknown" = "Necunoscut";
/* SSH remote host identification */
"Unknown host key for {0}." = "Cheie host necunoscută pentru {0}.";
"Unknown size" = "Dimensiune necunoscută";

/* Toolbar item */
"Upload" = "Încarcă";

/* Toolbar item tooltip */
"Upload local file to the remote host" = "Încarcă fișierul local pe server";

/* Transfer action for existing files */
"Rename existing" = "Rename existing";
"Rename" = "Redenumește";

/* Toolbar item */
"View" = "Vedere";

"You are connected to at least one remote site. Do you want to review open browsers?" = "Ești conectat la cel puțin o locație. Vrei să te uiți peste browserele deschise?";
"Open Network Diagnostics" = "Open Network Diagnostics";
"WebDAV (Web-based Distributed Authoring and Versioning)" = "WebDAV (Web-based Distributed Authoring and Versioning)";
"WebDAV (HTTP/SSL)" = "WebDAV (HTTP/SSL)";

/* Update sources */
"Release" = "Release";
"Beta" = "Beta";
"Snapshot Builds" = "Snapshot Builds";

"Show Hidden Files" = "Afișează Fișierele Ascunse";

/* Toggle Toolbar on Windows */
"Hide Toolbar" = "Hide Toolbar";
"Show Toolbar" = "Show Toolbar";
